Updated 09 Feb 2017


Please note that V5 is fully supported.  

Versions 4.08, 4.09 and 4.10 are partly supported.


Earlier versions, over 5 years from date of purchase, are no longer supported.  If you have an earlier version, please contact Sales to see if an upgrade trade-in is still available.



For personal attention  contact us by email or phone. Info we need to help you better   


Normal Opening hours


Most Support articles have now been moved off this site and are available on our main site:


www.wordshark.co.uk

Why spell?

For product information and prices, visit Sales:

www.wordshark.co.uk   Phone: 0208 748 5927    Email:sales@wordshark.co.uk